﻿<DIALOG Name="Win_HpmpxpPet5" Width="128" Height="41" Alpha="0" BackgroundDialog="true">
	<IMAGEPICTURE Name="Back1" Width="128" Height="41">
		<Resource>
			<FrameImage FileName="version02\系统\宠物\宠物头像.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Icon_Head" x="13" y="5" Width="28" Height="28"/>
	<PROGRESS Name="Pro_hp" x="51" y="13" Width="75" Height="5">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FillImage FileName="version02\系统\宠物\宠物血条红.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_loyalty" x="51" y="22" Width="75" Height="4">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FillImage FileName="version02\系统\宠物\宠物血条.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_exp" x="51" y="30" Width="75" Height="4">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FillImage FileName="version02\系统\宠物\宠物经验条.tga"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Txt_Level" x="43" y="27" Align="1">
		<Text String="9" FontName="方正细黑一简体" FontSize="8" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
		<LABEL Name="Txt_hp" x="87" y="9" Align="1">
		<Text String="10/10" FontName="方正细黑一简体" FontSize="8" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
